Ask Your Question
0

install teleop_base error

asked 2012-09-01 19:47:19 -0500

Ocean gravatar image

what i download packages:joystick_drivers-1.4.2 control_toolbox teleop_base but after i run "rosmake teleop_base",there is nothing in the "bin" files of the above three packages; and when i run "roslaunch pioneer-joystick.launch",it displays the erro: ERROR: cannot launch node of type [teleop_base/teleop_base]: Cannot locate node of type [teleop_base] in package [teleop_base] So i donot know how to solve it,hope anyone`s advice! Remark:my softwares are Ubuntu 11.10,ros-electric and what does it mean in http://www.ros.org/wiki/ROSARIA/Tutorials/How%20to%20use%20ROSARIA: "Warning: This Section is Deprecated for Electric teleop_base is deprecated in ROS Electric, this won't work. "

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2012-09-03 12:40:50 -0500

joq gravatar image

It says teleop_base is not supported in Electric.

So, you should probably use something else, instead.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-09-01 19:47:19 -0500

Seen: 168 times

Last updated: Sep 03 '12